@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&amp;display=swap');

body {
  font-size: 18px;
  line-height: 29px;
  color: #191B23;
  font-family: 'Roboto', sans-serif;
  font-weight: 400;
  font-style: normal;
}

body * {
  box-sizing: border-box;
}

h1,
h2,
h3,
h4,
h5,
p,
ul {
  padding: 0;
  margin: 0;
}

.section-sce {
  margin-bottom: 56px;
  overflow: visible;
}

.section-hero {
  margin-top: 56px;
}

.section-hero__title {
  text-align: center;
  font-family: 'Roboto', sans-serif;
  font-size: 32px;
  font-weight: 600;
  line-height: 120%;
  letter-spacing: 0.64px;
  margin: 0 auto 16px;
}

.section-sce p {
  font-size: 18px;
  font-weight: 400;
  line-height: 29px;
}

.section-hero p {
  margin: 0 auto 16px;
  text-align: center;
}

.section-hero__partners-list {
  margin: 0 auto 24px;
}

.section-hero__partners-list {
  margin: 0 auto 24px;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  gap: 20px;
  list-style: none;
  align-items: center;
}

.section-hero__partners-item {
  display: flex;
  gap: 10px;
}

.section-hero__btn-wrapp {
  display: flex;
  justify-content: center;
}

.btn__primary {
  padding: 1px 16px;
}

.btn__inst-chrome {
  padding: 1px 16px 1px 53px;
}

#button_seo_check.btn__primary,
#url-send.btn__primary,
.btn__primary,
.btn__inst-chrome {
  position: relative;
  text-decoration: none;
  display: inline-flex;
  align-items: center;
  height: 40px;
  background-color: #0E77F1;
  color: #fff;
  border-radius: 2px;
  transition: background-color 0.3s;
  box-shadow: 0px 0px 1px 0px rgba(0, 0, 0, 0.08), 0px 1px 1px 0px rgba(0, 0, 0, 0.17);
  font-family: 'Roboto', sans-serif;
  font-size: 14px;
  font-weight: 500;
  line-height: normal;
}

#button_seo_check.btn__primary:hover,
#button_seo_check.btn__primary:active,
#button_seo_check.btn__primary:focus,
#url-send.btn__primary:hover,
#url-send.btn__primary:active,
#url-send.btn__primary:focus,
.btn__primary:hover,
.btn__primary:active,
.btn__primary:focus,
.btn__inst-chrome:hover,
.btn__inst-chrome:active,
.btn__inst-chrome:focus {
  text-decoration: none;
  background-color: #3367D6;
  color: #fff;
}

.btn__inst-chrome.btn__inst-chrome--white {
  background-color: #fff;
  transition: 0.3s;
  color: #757575;
}

.btn__inst-chrome.btn__inst-chrome--white:hover,
.btn__inst-chrome.btn__inst-chrome--white:active,
.btn__inst-chrome.btn__inst-chrome--white:focus {
  background-color: #B7D6FB;
  color: #001E41;
}

.btn__inst-chrome::before {
  content: '';
  position: absolute;
  top: 0px;
  left: 0px;
  bottom: 0px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  height: 38px;
  width: 39px;
  margin: 1px;
  border-radius: 1px;
  background-image: url('https://www.plerdy.com/wp-content/themes/twentytwenty/images/home/google-logo.svg');
}

.section-with-orden {
  padding-top: 31px;
}

.container.container--with-orden {
  position: relative;
  border-radius: 12px;
  background-color: #E3EEFF;
}

.ordens-wrapper {
  position: absolute;
  top: -30px;
  left: 50%;
  display: flex;
  gap: 8px;
  transform: translateX(-50%);
}

.ordens-wrapper img {
  object-fit: contain;
  object-position: center;
  width: 48px;
}

.grid-4,
.grid-3 {
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.grid-12 {
  display: flex;
  flex-direction: column;
  gap: 24px;
}

.grid-12__item--1-5 {
  grid-column: 1 / 6;
}

.grid-12__item--1-6 {
  grid-column: 1 / 7;
}

.grid-12__item--1-7 {
  grid-column: 1 / 8;
}

.grid-12__item--6-12 {
  grid-column: 6 / 13;
}

.grid-12__item--7-12 {
  grid-column: 7 / 13;
}

.grid-12__item--8-12 {
  grid-column: 8 / 13;
}

.grid-12__item--r-img {
  display: flex;
  justify-content: center;
  align-items: flex-end;
  padding: 0 12px;
}

.img-info {
  object-fit: contain;
  object-position: center;
}

.img-info.img-info--right {
  max-width: 100%;
  border-radius: 12px 12px 0px 0px;
  box-shadow: -39.744px 50.232px 17.664px 0px rgba(0, 0, 0, 0.00), -25.392px 32.016px 16.56px 0px rgba(0, 0, 0, 0.00), -14.352px 18.216px 13.8px 0px rgba(0, 0, 0, 0.02), -6.624px 8.28px 10.488px 0px rgba(0, 0, 0, 0.03), -1.656px 2.208px 5.52px 0px rgba(0, 0, 0, 0.03), 0px 0px 0px 0px rgba(0, 0, 0, 0.03);
}

.section-sce__text {
  margin-bottom: 20px;
}

.section-sce h3 {
  font-size: 23px;
  font-weight: 600;
  line-height: 36px;
  margin-bottom: 8px;
}

.info-list {
  list-style: none;
  display: flex;
  flex-direction: column;
  gap: 8px;
}

.info-list__item {
  position: relative;
  display: flex;
  align-items: center;
  gap: 12px;
  margin: 0;
}

.info-list__item::before {
  content: '';
  height: 34px;
  width: 34px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  flex-shrink: 0;
}

.info-list__item--shield::before {
  background-image: url('https://www.plerdy.com/wp-content/themes/twentytwenty/images/seo-checker-extension/Shield.svg');
}

.info-list__item--necktie::before {
  background-image: url('https://www.plerdy.com/wp-content/themes/twentytwenty/images/seo-checker-extension/Necktie.svg');
}

.info-list__item--magic-wand::before {
  background-image: url('https://www.plerdy.com/wp-content/themes/twentytwenty/images/seo-checker-extension/Magic_Wand.svg');
}

.info-list__item--sparkles::before {
  background-image: url('https://www.plerdy.com/wp-content/themes/twentytwenty/images/seo-checker-extension/Sparkles.svg');
}

.info-list__item--open-book::before {
  background-image: url('https://www.plerdy.com/wp-content/themes/twentytwenty/images/seo-checker-extension/Open_Book.svg');
}

.info-list__item--gear::before {
  background-image: url('https://www.plerdy.com/wp-content/themes/twentytwenty/images/seo-checker-extension/Gear.svg');
}

.info-list__item--robot::before {
  background-image: url('https://www.plerdy.com/wp-content/themes/twentytwenty/images/seo-checker-extension/Robot.svg');
}

.info-list__item--crown::before {
  background-image: url('https://www.plerdy.com/wp-content/themes/twentytwenty/images/seo-checker-extension/Crown.svg');
}

.info-list__item--link::before {
  background-image: url('https://www.plerdy.com/wp-content/themes/twentytwenty/images/seo-checker-extension/Link.svg');
}

.info-list__item--bookmark-tabs::before {
  background-image: url('https://www.plerdy.com/wp-content/themes/twentytwenty/images/seo-checker-extension/Bookmark_Tabs.svg');
}

.info-list__item--pager::before {
  background-image: url('https://www.plerdy.com/wp-content/themes/twentytwenty/images/seo-checker-extension/Pager.svg');
}

.info-list__item--mouse-trap::before {
  background-image: url('https://www.plerdy.com/wp-content/themes/twentytwenty/images/seo-checker-extension/Mouse_Trap.svg');
}

.info-list__item--triangular-flag::before {
  background-image: url('https://www.plerdy.com/wp-content/themes/twentytwenty/images/seo-checker-extension/Triangular_Flag.svg');
}

.info-list__item--chart-increasing::before {
  background-image: url('https://www.plerdy.com/wp-content/themes/twentytwenty/images/seo-checker-extension/Chart_Increasing.svg');
}

.info-list__item--black-nib::before {
  background-image: url('https://www.plerdy.com/wp-content/themes/twentytwenty/images/seo-checker-extension/Black_Nib.svg');
}

.info-list__item--droplet::before {
  background-image: url('https://www.plerdy.com/wp-content/themes/twentytwenty/images/seo-checker-extension/Droplet.svg');
}

.info-list__item--label::before {
  background-image: url('https://www.plerdy.com/wp-content/themes/twentytwenty/images/seo-checker-extension/Label.svg');
}

.info-list__item--memo::before {
  background-image: url('https://www.plerdy.com/wp-content/themes/twentytwenty/images/seo-checker-extension/Memo.svg');
}

.info-list__item--clipboard::before {
  background-image: url('https://www.plerdy.com/wp-content/themes/twentytwenty/images/seo-checker-extension/Clipboard.svg');
}

.info-list__item--film-frames::before {
  background-image: url('https://www.plerdy.com/wp-content/themes/twentytwenty/images/seo-checker-extension/Film_Frames.svg');
}

.info-list__item--balloon::before {
  background-image: url('https://www.plerdy.com/wp-content/themes/twentytwenty/images/seo-checker-extension/Balloon.svg');
}

.info-list__item--chair::before {
  background-image: url('https://www.plerdy.com/wp-content/themes/twentytwenty/images/seo-checker-extension/Chair.svg');
}

.info-list__item--hourglass-done::before {
  background-image: url('https://www.plerdy.com/wp-content/themes/twentytwenty/images/seo-checker-extension/Hourglass_Done.svg');
}

.info-list__item--orange-book::before {
  background-image: url('https://www.plerdy.com/wp-content/themes/twentytwenty/images/seo-checker-extension/Orange_Book.svg');
}

.info-list__item--page-with-curl::before {
  background-image: url('https://www.plerdy.com/wp-content/themes/twentytwenty/images/seo-checker-extension/Page_With_Curl.svg');
}

.info-list__item--receipt::before {
  background-image: url('https://www.plerdy.com/wp-content/themes/twentytwenty/images/seo-checker-extension/Receipt.svg');
}

.info-list__item--bookmark::before {
  background-image: url('https://www.plerdy.com/wp-content/themes/twentytwenty/images/seo-checker-extension/Bookmark.svg');
}

.info-list__item--stopwatch::before {
  background-image: url('https://www.plerdy.com/wp-content/themes/twentytwenty/images/seo-checker-extension/Stopwatch.svg');
}

.info-list__item--party-popper::before {
  background-image: url('https://www.plerdy.com/wp-content/themes/twentytwenty/images/seo-checker-extension/Party_Popper.svg');
}

.info-list__item--timer-clock::before {
  background-image: url('https://www.plerdy.com/wp-content/themes/twentytwenty/images/seo-checker-extension/Timer_Clock.svg');
}

.info-list__item--chequered-flag::before {
  background-image: url('https://www.plerdy.com/wp-content/themes/twentytwenty/images/seo-checker-extension/Chequered_Flag.svg');
}

.info-list__item--done::before {
  background-image: url('https://www.plerdy.com/wp-content/themes/twentytwenty/images/seo-checker-extension/done.svg');
}


.section-with-orden .grid-12__item--1-7 {
  padding: 32px 12px 0 12px;
}

.section-sce .info-list,
.section-sce.section-with-orden .info-list {
  margin-bottom: 24px;
}

.btn-wrapp {
  display: flex;
  justify-content: center;
}

.title-center-wrapp {
  max-width: 950px;
  display: flex;
  flex-direction: column;
  gap: 8px;
  margin: 0 auto 24px;
}

.title-center-wrapp h2 {
  font-size: 29px;
  font-weight: 400;
  line-height: 38px;
  text-align: center;
}

.title-center-wrapp p {
  text-align: center;
}

.bottom_blog .title-center {
  margin-bottom: 4px;
}

.bottom_blog .title-center h2 {
  font-weight: 400;
}

.section-sce .section-sce__title {
  margin-bottom: 8px;
  font-size: 20px;
  font-weight: 600;
  line-height: 30px;
}

.img-info--border {
  border-radius: 3px;
  border: 1.2px solid #B7D6FB;
  box-shadow: -20.853px 26.355px 9.268px 0px rgba(0, 0, 0, 0.00), -13.323px 16.798px 8.689px 0px rgba(0, 0, 0, 0.00), -7.53px 9.557px 7.241px 0px rgba(0, 0, 0, 0.02), -3.475px 4.344px 5.503px 0px rgba(0, 0, 0, 0.03), -0.869px 1.158px 2.896px 0px rgba(0, 0, 0, 0.03), 0px 0px 0px 0px rgba(0, 0, 0, 0.03);
}

.img-info--no-border {
  border-radius: 3px;
  box-shadow: 0.798px 6.386px 15.964px 0px rgba(51, 51, 51, 0.20);
}

.grid-12__item--center {
  align-self: center;
}

.section-sce__img-wrapp {
  width: 100%;
  position: relative;
}

.img-info--v1 {
  width: 75%;
}

.img-info--v2 {
  position: absolute;
  right: 0;
  bottom: 7%;
  width: 40%;
}

.img-info--v3 {
  position: absolute;
  right: 25.5%;
  bottom: -5%;
  width: 39%;
}

.img-info--v100 {
  width: 100%;
}

.img-info--v4 {
  width: 68%;
}

.img-info--v5 {
  position: absolute;
  right: 0;
  top: 24%;
  width: 59%;
}

.img-info--v6 {
  width: 75%;
}

.img-info--v7 {
  position: absolute;
  left: 0;
  bottom: -3%;
  width: 39%;
}

.img-info--v8 {
  position: absolute;
  left: 0;
  bottom: 7%;
  width: 40%;
}

.img-info--v9 {
  position: absolute;
  right: 0;
  bottom: -3%;
  width: 39%;
}

.section-sce__article:not(:last-child) {
  margin-bottom: 56px;
}

.section-sce__article.section-sce__article--mob-reverse {
  flex-direction: column-reverse;
}

.section-sce p.section-sce__text-info {
  padding: 12px;
  border-radius: 12px;
  background-color: #F8FAFD;
  font-size: 14px;
  font-weight: 400;
  line-height: 24px;
}

.section-sce__article.section-sce__article--bg {
  border-radius: 12px;
  background-color: #DAEAFD;
  padding: 12px;
}

.section-sce__article.section-sce__article--bg1 {
  border-radius: 10px;
  background-color: #0E77F1;
  color: #fff;
  padding: 16px;
}

.section-sce__img-wrapp.section-sce__img-wrapp--pb10 {
  padding-bottom: 11%;
}

.section-sce__img-wrapp--with-cat {
  display: flex;
  justify-content: flex-end;
}

.section-sce__text-info--mb {
  margin-bottom: 24px;
}

.section-sce--bg {
  background-color: #F8FAFD;
  padding: 56px 0;
}

.section-sce__title--case {
  font-size: 16px;
  font-weight: 700;
  line-height: 24px;
  color: #0E77F1;
  margin-bottom: 12px;
}

.section-sce .section-sce__title-description {
  font-size: 29px;
  font-weight: 400;
  line-height: 38px;
  margin-bottom: 24px;
}

.case-info {
  display: flex;
  flex-direction: column;
  gap: 16px;
}

.case-info__item {
  display: flex;
  flex-direction: column;
}

.case-info__count-after::after {
  content: '%';
}

.case-info__count-after::after,
.count {
  font-size: 37px;
  font-weight: 700;
  line-height: 48px;
  color: #0E77F1;
}

.case-info strong {
  font-size: 20px;
  font-weight: 600;
  line-height: 30px;
}

.case-info .case-info__count-description {
  font-size: 18px;
  font-weight: 400;
  line-height: 29px;
  color: #6E6E6E;
}

.section-sce__benefits {
  display: flex;
  flex-direction: column;
  gap: 8px;
}

.section-sce .icon {
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  width: 32px;
  height: 32px;
}

.section-sce .icon--add-reaction {
  background-image: url('https://www.plerdy.com/wp-content/themes/twentytwenty/images/seo-checker-extension/add_reaction.svg');
}

.section-sce .icon--timer {
  background-image: url('https://www.plerdy.com/wp-content/themes/twentytwenty/images/seo-checker-extension/timer.svg');
}

.section-sce .icon--automatic {
  background-image: url('https://www.plerdy.com/wp-content/themes/twentytwenty/images/seo-checker-extension/automatic.svg');
}

.section-sce .slider-seo-strategy__title,
.section-sce .section-sce__benefits-title {
  font-size: 16px;
  font-weight: 600;
  line-height: 24px;
}

.section-sce .section-sce__benefits-descripiont {
  font-size: 15px;
  font-weight: 400;
  line-height: 20px;
  color: #6E6E6E;
}

.grid-3.grid-3--gap {
  gap: 24px;
}

.section-sce__extension {
  display: flex;
  flex-direction: column;
}

.section-sce .section-sce__extension-descripiont {
  font-size: 14px;
  font-weight: 400;
  line-height: 24px;
  color: #6E6E6E;
}

.section-sce .section-sce__extension-link {
  display: flex;
  align-items: center;
  gap: 4px;
  font-size: 18px;
  font-weight: 700;
  line-height: 29px;
  color: #0E77F1;
}

.section-sce .section-sce__extension-link::after {
  content: '';
  width: 21px;
  height: 21px;
  background-color: currentColor;
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-position: center;
  mask-position: center;
  background-image: none;
  -webkit-mask-image: url('https://www.plerdy.com/wp-content/themes/twentytwenty/images/seo-checker-extension/link-blue.svg');
  mask-image: url('https://www.plerdy.com/wp-content/themes/twentytwenty/images/seo-checker-extension/link-blue.svg');
}

.section-sce .section-sce__review-link:hover,
.section-sce .section-sce__review-link:active,
.section-sce .section-sce__review-link:focus,
.section-sce .section-sce__extension-link:hover,
.section-sce .section-sce__extension-link:active,
.section-sce .section-sce__extension-link:focus {
  color: #3367D6;
}

@media (min-width: 992px) {

  .section-sce .section-sce__extension-link,
  .section-sce .section-sce__extension-link:hover,
  .section-sce .section-sce__extension-link:active,
  .section-sce .section-sce__extension-link:focus {
    text-decoration: underline;
  }

  .section-sce .section-sce__extension-descripiont {
    font-size: 18px;
    line-height: 29px;
  }

  .section-sce__extension {
    gap: 8px;
  }

  .grid-3.grid-3--gap {
    column-gap: 56px;
    row-gap: 32px;
  }

  .grid-12.grid-12--no-gap {
    gap: 0;
  }

  .section-sce--bg {
    padding: 96px 0;
  }

  .case-info__count-after::after,
  .count {
    font-size: 47px;
    line-height: 71px;
  }

  .section-sce__title-description {
    font-size: 36px;
    line-height: 45px;
    margin-bottom: 20px;
  }

  .section-sce__text-info--mb {
    margin-bottom: 20px;
  }

  .img-info--v5 {
    right: 5%;
  }

  .section-sce__article.section-sce__article--bg {
    padding: 32px;
  }

  .section-sce__article.section-sce__article--bg1 {
    padding: 40px;
  }

  .section-sce p.section-sce__text-info {
    line-height: 20px;
    padding: 16px;
  }

  .section-sce__article:not(:last-child) {
    margin-bottom: 96px;
  }

  .img-info--no-border {
    border-radius: 5.5px;
    box-shadow: 1.362px 10.898px 27.245px 0px rgba(51, 51, 51, 0.20);
  }

  .img-info--border {
    border-radius: 5px;
    border: 2px solid #B7D6FB;
    box-shadow: -35.589px 44.98px 15.817px 0px rgba(0, 0, 0, 0.00), -22.737px 28.669px 14.829px 0px rgba(0, 0, 0, 0.00), -12.851px 16.311px 12.357px 0px rgba(0, 0, 0, 0.02), -5.931px 7.414px 9.391px 0px rgba(0, 0, 0, 0.03), -1.483px 1.977px 4.943px 0px rgba(0, 0, 0, 0.03), 0px 0px 0px 0px rgba(0, 0, 0, 0.03);
  }

  .section-sce .section-sce__title {
    margin-bottom: 20px;
  }

  .title-center-wrapp {
    gap: 4px;
    margin: 0 auto 56px;
  }

  .title-center-wrapp h2 {
    font-size: 36px;
    line-height: 45px;
  }

  .btn-wrapp {
    justify-content: flex-start;
  }

  .section-with-orden .grid-12__item--1-7 {
    padding: 40px 0 40px 40px;
  }

  .info-list {
    gap: 12px;
  }

  .section-sce.section-with-orden .info-list {
    margin-bottom: 40px;
  }

  .section-sce .info-list {
    margin-bottom: 20px;
  }

  .section-sce h3 {
    font-size: 35px;
    font-weight: 400;
    line-height: 45px;
    margin-bottom: 4px;
  }

  .grid-12__item--r-img {
    padding: 0;
    justify-content: flex-end;
  }

  .img-info.img-info--right {
    max-width: 500px;
    border-radius: 12px 0px 0px 0px;
    box-shadow: -72px 91px 32px 0px rgba(0, 0, 0, 0.00), -46px 58px 30px 0px rgba(0, 0, 0, 0.00), -26px 33px 25px 0px rgba(0, 0, 0, 0.02), -12px 15px 19px 0px rgba(0, 0, 0, 0.03), -3px 4px 10px 0px rgba(0, 0, 0, 0.03), 0px 0px 0px 0px rgba(0, 0, 0, 0.03);
  }

  .grid-12 {
    display: grid;
    grid-template-columns: repeat(12, 1fr);
    gap: 20px;
    width: 100%;
  }

  .grid-3 {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 56px;
    width: 100%;
  }

  .ordens-wrapper {
    top: -22px;
    right: 20px;
    left: auto;
    gap: 15px;
    transform: none;
  }

  .ordens-wrapper img {
    width: 77px;
  }

  .section-with-orden {
    padding-top: 22px;
  }

  .section-hero__partners-list {
    gap: 35px;
  }

  .container.container--hero {
    max-width: 830px;
  }

  .section-sce {
    margin-bottom: 96px;
  }

  .section-hero {
    margin-top: 96px;
  }

  .section-hero__title {
    font-size: 72px;
    font-weight: 400;
    line-height: 74px;
    letter-spacing: normal;
    margin: 0 auto 32px;
  }

  .section-hero p {
    margin: 0 auto 24px;
  }

  .section-hero__partners-list {
    margin: 0 auto 32px;
  }
}

/* carousel logo */
.carousel__endorsed-by {
  height: 164px;
  display: flex;
  flex-direction: column;
  gap: 20px;
  margin: auto;
}

.carousel__wrapper {
  display: flex;
  overflow: hidden;
  user-select: none;
  gap: 20px;
  mask-image: linear-gradient(to right,
      hsl(0 0% 0% / 0),
      hsl(0 0% 0% / 1) 20%,
      hsl(0 0% 0% / 1) 80%,
      hsl(0 0% 0% / 0));
}

.carousel__group {
  height: 72px;
  flex-shrink: 0;
  display: flex;
  align-items: center;
  justify-content: space-around;
  gap: 45px;
  min-width: 100%;
  animation: scroll-x 60s linear infinite;
}

@media (prefers-reduced-motion: reduce) {
  .carousel__group {
    animation-play-state: paused;
  }
}

.carousel__wrapper--reverse .carousel__group {
  animation-direction: reverse;
  animation-delay: -3s;
}

@keyframes scroll-x {
  from {
    transform: translateX(0);
  }

  to {
    transform: translateX(calc(-100% - 45px));
  }
}

.carousel__group img {
  display: block;
  height: 100%;
  pointer-events: none;
  object-position: center;
  object-fit: contain;
  max-width: 830px;
}

/* seo-content-checker */
.section-top .section-top__top-text {
  font-size: 14px;
  font-weight: 400;
  line-height: 20px;
  color: #6E6E6E;
  margin: 16px auto;
  text-align: center;
  max-width: 830px;
}

.section-top .section-top__awards {
  margin: 16px auto;
}

.col_seo_textarea.col_seo_textarea--new::before {
  content: none;
}

.col_seo_textarea.col_seo_textarea--new .row_search_link {
  display: flex;
  gap: 8px;
  max-width: 516px;
  align-items: flex-start;
  background-color: transparent;
}

.col_seo_textarea.col_seo_textarea--new .row_search_link textarea,
.col_seo_textarea.col_seo_textarea--new .row_search_link input {
  padding: 8px;
  font-size: 14px;
  font-weight: 400;
  line-height: 20px;
  border-radius: 4px;
  border: 1px solid #8A8E9B;
  background: #FFF;
  width: auto;
  flex-grow: 1;
}

.col_seo_textarea.col_seo_textarea--new .row_search_link input {
  height: 36px;
}

.seo_single_url.section-landing.section-landing--new {
  margin-bottom: 0;
  padding-bottom: 0;
  background: transparent;
}

#button_seo_check.btn__primary,
#url-send.btn__primary {
  position: static;
  border-radius: 4px;
  padding: 8px 12px;
  height: 36px;
}

.landing-col .landing-col--title {
  font-size: 17px;
  font-weight: 500;
  line-height: 30px;
}

.col_seo_textarea--new .row_search_link textarea#words_for_input {
  width: auto !important;
  margin: 0;
  font-family: 'Roboto', sans-serif;
  padding: 8px;
  font-size: 14px;
  font-weight: 400;
  line-height: 20px;
  border-radius: 4px;
  border: 1px solid #8A8E9B;
  background-color: #FFF;
  flex-grow: 1;
}

.row_single_url.landing-row.row_single_url--new {
  padding: 24px 12px;
}

.row_single_url--new .col_left_b.landing-col {
  padding-top: 0;
}

.col_seo_textarea.col_seo_textarea--new .wrapp_seo_link,
.col_seo_textarea.col_seo_textarea--new .wrapp_seo_textarea {
  margin-bottom: 0;
}

.col_seo_textarea--new .wrapp_seo_textarea .eror_text_ar {
  top: 70%;
}

#site-content .section-sce article {
  width: 100%;
}

.section-sce .icon--schedule {
  background-image: url('https://www.plerdy.com/wp-content/themes/twentytwenty/images/seo-content-checker/schedule.svg');
}

.section-sce .icon--group {
  background-image: url('https://www.plerdy.com/wp-content/themes/twentytwenty/images/seo-content-checker/group.svg');
}

.section-sce .icon--spellcheck {
  background-image: url('https://www.plerdy.com/wp-content/themes/twentytwenty/images/seo-content-checker/spellcheck.svg');
}

.section-sce .icon--monitoring {
  background-image: url('https://www.plerdy.com/wp-content/themes/twentytwenty/images/seo-content-checker/monitoring.svg');
}

.section-sce .section-sce__uptitle {
  font-size: 14px;
  font-weight: 400;
  line-height: 24px;
  color: #E9F7FF;
  margin-bottom: 4px;
}

.section-sce__info-grid {
  display: grid;
  grid-template-columns: 1fr;
}

.section-sce__info-grid-item--not-b {
  padding-top: 20px;
}

.section-sce__info-grid-item--br {
  padding-bottom: 20px;
  border-bottom: 1px solid #E7E7E7;
}

.section-sce .section-sce__info-title {
  font-size: 20px;
  font-weight: 600;
  line-height: 30px;
  margin-bottom: 8px;
}

.section-sce .section-sce__info-descripiont {
  font-size: 18px;
  line-height: 29px;
}

.section-sce__info-blure-wrap {
  position: relative;
  width: 100%;
}

.section-sce__info-blure {
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 49px;
  background: linear-gradient(180deg, rgba(255, 255, 255, 0.00) 20%, #FFF 73.5%);
}

.section-sce__info-image {
  width: 100%;
  max-width: 443px;
  object-fit: contain;
  object-position: center;
  border-radius: 8px;
  border: 1px solid #B7D6FB;
  margin-bottom: 12px;
  margin-left: auto;
  margin-right: auto;
}

.section-sce .section-sce__info-list li,
.section-sce .section-sce__info-list {
  padding: 0;
  list-style-type: disc;
}

.section-sce .section-sce__info-list {
  display: flex;
  flex-direction: column;
}

.slider-seo-strategy .slider-seo-strategy__item {
  display: flex;
  flex-direction: column;
  align-items: center;
  min-height: 160px;
}

.section-sce .slider-seo-strategy__title {
  text-align: center;
}

.section-sce .slider-seo-strategy__description {
  font-size: 14px;
  font-weight: 400;
  line-height: 20px;
  text-align: center;
}

.slider-seo-strategy__item .icon {
  margin-bottom: 8px;
}

.section-sce .icon--devices {
  background-image: url('https://www.plerdy.com/wp-content/themes/twentytwenty/images/seo-content-checker/devices.svg');
}

.section-sce .icon--flag {
  background-image: url('https://www.plerdy.com/wp-content/themes/twentytwenty/images/seo-content-checker/flag.svg');
}

.section-sce .icon--trending-up {
  background-image: url('https://www.plerdy.com/wp-content/themes/twentytwenty/images/seo-content-checker/trending_up.svg');
}

.section-sce .icon--signpost {
  background-image: url('https://www.plerdy.com/wp-content/themes/twentytwenty/images/seo-content-checker/signpost.svg');
}

.section-sce .icon--search {
  background-image: url('https://www.plerdy.com/wp-content/themes/twentytwenty/images/seo-content-checker/search.svg');
}

.section-sce .icon--ads-click {
  background-image: url('https://www.plerdy.com/wp-content/themes/twentytwenty/images/seo-content-checker/ads_click.svg');
}

.section-sce .section-sce__text-bottom {
  font-size: 15px;
  font-weight: 400;
  line-height: 24px;
  color: #6E6E6E;
  text-align: center;
  max-width: 830px;
  margin: 0 auto;
}

.section-sce__reviews-wrap .slick-dots,
.slider-seo-strategy .slick-dots {
  margin-top: 26px;
}
.section-sce__reviews-wrap .slick-next.slick-arrow,
.slider-seo-strategy .slick-next.slick-arrow {
  top: auto;
  right: 25%;
  bottom: -6px;
}
.section-sce__reviews-wrap .slick-prev.slick-arrow,
.slider-seo-strategy .slick-prev.slick-arrow {
  top: auto;
  left: 25%;
  bottom: -6px;
}

.slider-seo-strategy__item .icon {
  display: block;
  width: 100%;
  text-align: center;
}

.section-sce .slider-seo-strategy {
  margin-bottom: 24px;
}

.info-list__item--shopping-cart::before {
  background-image: url('https://www.plerdy.com/wp-content/themes/twentytwenty/images/seo-content-checker/Shopping_Cart.svg');
}

.info-list__item--gem-stone::before {
  background-image: url('https://www.plerdy.com/wp-content/themes/twentytwenty/images/seo-content-checker/Gem_Stone.svg');
}

.info-list__item--star::before {
  background-image: url('https://www.plerdy.com/wp-content/themes/twentytwenty/images/seo-content-checker/Star.svg');
}

.info-list__item--shopping-bags::before {
  background-image: url('https://www.plerdy.com/wp-content/themes/twentytwenty/images/seo-content-checker/Shopping_Bags.svg');
}

.img-info--v10 {
  position: absolute;
  right: 10.5%;
  bottom: -10%;
  width: 39%;
}

.section-sce__article--bg .section-sce__text {
  margin-bottom: 0;
}

.title-center-wrapp p span {
  color: #0E77F1;
}

.section-sce .section-sce__reviews-wrap .section-sce__review {
  display: flex;
  padding: 12px;
  flex-direction: column;
  gap: 20px;
  border-radius: 12px;
  border: 2px solid #B7D6FB;
  background: #F8FAFD;
  height: 385px;
  margin-right: 1px;
}

.section-sce .section-sce__review-title {
  font-size: 20px;
  font-weight: 600;
  line-height: 30px;
  width: 100%;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  max-height: 60px;
  margin: 0 0 12px 0;
  letter-spacing: 0;
}

.section-sce .section-sce__review-text {
  font-size: 18px;
  font-weight: 400;
  line-height: 29px;
  width: 100%;
  display: -webkit-box;
  -webkit-line-clamp: 6;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  height: 174px;
}

.section-sce .section-sce__review-top {
  width: 100%;
}

.section-sce .section-sce__review-signature-wrapp {
  width: 100%;
  display: flex;
  gap: 8px;
}

.section-sce .section-sce__review-avatar {
  border-radius: 50%;
  flex-shrink: 0;
  width: 44px;
  height: 44px;
}

.section-sce .section-sce__signature {
  display: flex;
  flex-direction: column;
  width: calc(100% - 52px);
}

.section-sce .section-sce__name {
  font-size: 16px;
  font-weight: 600;
  line-height: 24px;
}

.section-sce .section-sce__position {
  color: #6E6E6E;
  font-size: 14px;
  font-weight: 400;
  line-height: 20px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.section-sce .section-sce__review-link {
  display: flex;
  align-items: center;
  gap: 4px;
  font-size: 18px;
  font-weight: 400;
  line-height: 29px;
  color: #0E77F1;
  text-decoration: none;
}

.section-sce .section-sce__review-link::after {
  content: '';
  width: 20px;
  height: 20px;
  background-color: currentColor;
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-position: center;
  mask-position: center;
  background-image: none;
  -webkit-mask-image: url('https://www.plerdy.com/wp-content/themes/twentytwenty/images/seo-checker-extension/link-blue.svg');
  mask-image: url('https://www.plerdy.com/wp-content/themes/twentytwenty/images/seo-checker-extension/link-blue.svg');
}

.section-sce .section-sce__review-link:hover,
.section-sce .section-sce__review-link:active,
.section-sce .section-sce__review-link:focus {
  color: #3367D6;
  text-decoration: underline;
}

@media (min-width: 992px) {
  .section-sce .section-sce__reviews-wrap .section-sce__review {
    padding: 24px;
    gap: 24px;
    height: 415px;
    margin-right: 0;
  }

  .section-sce .slider-seo-strategy {
    margin-bottom: 56px;
  }

  .slider-seo-strategy__item {
    min-height: auto;
  }

  .section-sce .section-sce__text-bottom {
    font-size: 18px;
    line-height: 29px;
  }

  .grid-3--slide {
    display: grid;
    width: 100%;
    grid-template-columns: repeat(3, 1fr);
    margin: 0 auto;
    column-gap: 80px;
    row-gap: 40px;
  }

  .section-sce__reviews-wrap {
    display: grid;
    width: 100%;
    grid-template-columns: repeat(3, 1fr);
    margin: 0 auto;
    gap: 20px;
  }

  .section-sce__info-image {
    border-radius: 12px;
    border: 2px solid #B7D6FB;
  }

  .section-sce__info-blure {
    height: 72px;
  }

  .section-sce .section-sce__info-title {
    font-size: 18px;
    font-weight: 700;
    line-height: 29px;
    margin-bottom: 10px;
  }

  .section-sce__info-grid-item--not-b {
    padding-top: 0;
  }

  .section-sce__info-grid-item--br {
    border-right: 1px solid #E7E7E7;
    border-bottom: none;
    padding-bottom: 0;
  }

  .section-sce__info-grid-item {
    padding: 40px;
  }

  .section-sce__info-grid {
    grid-template-columns: 1fr 1fr;
    max-width: 1045px;
    margin: 0 auto;
  }

  .row_single_url.landing-row.row_single_url--new {
    padding: 32px;
  }

  .landing-col .landing-col--title {
    font-size: 20px;
  }

  .section-top .section-top__awards,
  .section-top .section-top__top-text {
    margin: 32px auto;
  }

  .grid-4 {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 56px;
    width: 100%;
  }
}

/* carousel orden */
.carousel__wrapper-ordens {
  display: flex;
  overflow: hidden;
  user-select: none;
  gap: 20px;
  mask-image: linear-gradient(to right,
      hsl(0 0% 0% / 0),
      hsl(0 0% 0% / 1) 20%,
      hsl(0 0% 0% / 1) 80%,
      hsl(0 0% 0% / 0));
}

.carousel__group-ordens {
  flex-shrink: 0;
  display: flex;
  align-items: center;
  justify-content: space-around;
  gap: 10px;
  min-width: 100%;
  animation: scroll-x-ordens 60s linear infinite;
}

@media (prefers-reduced-motion: reduce) {
  .carousel__group-ordens {
    animation-play-state: paused;
  }
}

@keyframes scroll-x-ordens {
  from {
    transform: translateX(0);
  }

  to {
    transform: translateX(calc(-100% - 20px));
  }
}

.carousel__group-ordens img {
  width: 75px;
  display: block;
  pointer-events: none;
  object-position: center;
  object-fit: contain;
}

@media (min-width: 1300px) {
  .carousel__group-ordens {
    gap: 26px;
  }

  .carousel__wrapper-ordens {
    justify-content: center;
    mask-image: none;
  }

  .carousel__group-ordens {
    min-width: max-content;
    animation: none;
  }

  .carousel__group-ordens--hidden {
    display: none;
  }
}
/* end carousel orden */


.landing__subtitel-wrapp {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 12px;
  margin-bottom: 16px;
  text-align: center;
}
.landing__subtitel-text {
  max-width: 984px;
}

@media (min-width: 1300px) {
  .landing__subtitel-wrapp {
    margin-bottom: 32px;
  }
}

.chrome-plugin-banner {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 100%;
  padding: 16px 8px;
  border-radius: 8px;
  background-color: #FFF;
  color: #191B23;
  margin-top: 32px;
}
.chrome-plugin-banner .chrome-plugin-banner__rating {
  color: #E12C28;
  text-align: center;
  font-size: 14px;
  font-weight: 400;
  line-height: 24px; 
}
.chrome-plugin-banner .chrome-plugin-banner__info {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 100%;
  gap: 4px;
  max-width: 440px;
  margin-bottom: 20px;
}
.chrome-plugin-banner .chrome-plugin-banner__title {
  text-align: center;
  font-size: 18px;
  font-weight: 700;
  line-height: 29px;
}
.chrome-plugin-banner .chrome-plugin-banner__text {
  text-align: center;
  font-size: 14px;
  font-weight: 400;
  line-height: 24px;
}
.chrome-plugin-banner .chrome-plugin-banner__btns {
  display: flex;
  width: 100%;
  justify-content: center;
  gap: 12px;
}
.chrome-plugin-banner .chrome-plugin-banner__button {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 8px 12px;
  border-radius: 4px;
  background-color: #E12C28;
  color: #FFF;
  font-size: 14px;
  font-weight: 700;
  line-height: 20px;
  width: max-content;
}
.chrome-plugin-banner .chrome-plugin-banner__button:hover,
.chrome-plugin-banner .chrome-plugin-banner__button:active {
  background-color: #B50A0D;
}
@media (min-width: 992px) {
  .chrome-plugin-banner {
    padding: 16px;
    margin-top: 40px;
  }
  .chrome-plugin-banner .chrome-plugin-banner__text {
    line-height: 20px;
  }
  .chrome-plugin-banner .chrome-plugin-banner__info {
    margin-bottom: 24px;
  }
}